Adobe heeft gisteren aangegeven een patch beschikbaar te hebben voor een hoop gevonden kwetsbaarheden in de populaire PDF-lezer, Acrobat. Er zijn de afgelopen tijd meer dan 80 bugs gevonden die malafide hackers de mogelijkheid geven remote code execution-aanvallen en privilege escalations uit te voeren. Daarnaast konden sommige kwetsbaarheden worden misbruikt om informatie over het systeem waarop de software zich bevindt te achterhalen.

Adobe meldt dat de kwetsbaarheden gelukkig nog niet zijn misbruikt en raadt aan de software zo snel mogelijk bij te werken naar de nieuwste versie. Het bedrijf heeft patches uitgebracht voor de Windows en Mac-versie van Acrobat (Reader) DC, Acrobat (Reader) 2017 en Acrobat (Reader) Classic 2015. Gebruikers die nog met versie 11 werken wordt aangeraden te upgraden naar bovengenoemde versies aangezien de ondersteuning voor deze versie al in oktober 2017 is stopgezet.

De nieuwste versie van Adobe reader kan hier worden gedownload. Ook kan er worden bijgewerkt naar de nieuwste versie door op Help > Check for Updates te klikken in het applicatie zelf.